.label{
    width: 100%;    
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #333333;
    margin-top: 18px;
    &__required{
        margin-left:8px;
        font-size: 11px;
        font-weight: 600;
        line-height: 24px;
        color: #323264;
    }
    
}